MIDI, OSC et autres protocoles
Forums thématiques MIDI, OSC et autres protocoles
  • J'aime
  • Tweet
  • Mail

Mise à jour Strymon Timeline

 
  • Signaler un abus
AuteursMessages

Baron Nichts

membre non connecté
Baron Nichts
16 posts au compteur
Nouvel AFfilié

Score contributif : 3

1 Posté le 23/02/2019 à 20:36:37Lien direct vers ce postSignaler un abus
Bonjour,

Je souhaite mettre à jour ma pédale delay Strymon Timeline afin d'utiliser un footswitch pour changer mes présents au pied, option possible avec les nouvelles versions de la pédale.

Après avoir acheté un câble interface USB/MIDI et installé le logiciel Nixie depuis le site du constructeur, j'arrive à faire communiquer ma pédale avec le dit logiciel qui m'indique que la pédale a besoin d'une mise à jour (passage de la v143 à la v184+)

Cependant, malgré de multiples tentatives, la mise à jour ne veut pas se faire. Le message d'erreur suivant apparait :

Citation :
UPDATE ERROR

The firmware updater is having trouble talking to selected device.

PLEASE TRY THIS

Durring firmware updates, only connect one device to the MIDI port.

SOME DETAILS

If there are multiple devices in a MIDI daisy-chained configuration, the firmware updater may have trouble addressing the correct device.


Pouvez-vous m'aider ?

Merci d'avance
Revenir en haut de la page